MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0030286Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2018-10-24 15:552019-08-17 12:24
Reportermsv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.3.0 
Target Version[OCCT] 7.4.0Fixed in Version[OCCT] 7.4.0 
Summary0030286: Cover polygonal HLR algorithm by regression tests
DescriptionIt is needed to create tests for poly HLR algo using the base of tests for exact HLR algo.
If some cases occur to be bad thay must be fixed in scope of this bug.

This bug fix must be started only after fixing the bug #30243.
Steps To Reproducetestgrid hlr
TagsNo tags attached.
Test case numbertests/hlr
Attached Files? file icon bug27979_parsed.brep (7,933,471 bytes) 2018-12-18 18:26

- Relationships

-  Notes
(0081555)
git (administrator)
2018-12-18 17:03

Branch CR30286 has been created by jgv.

SHA-1: 69b6487a675245955adc97c953495c43f4d7959e


Detailed log of new commits:

Author: jgv
Date: Tue Dec 18 16:57:32 2018 +0300

    0030286: Cover polygonal HLR algorithm by regression tests
    
    New folder "hlr" with subfolders "exact_hlr" and "poly_hlr" has been created.
    Draw command "vcomputehlr" has been corrected.
    QA command "OCC27341" has been deleted.
(0081556)
jgv (developer)
2018-12-18 18:28

Dear Mikhail,

Please add the attached shape to database.
(0081576)
msv (developer)
2018-12-20 12:33

Done.
(0081577)
git (administrator)
2018-12-20 15:52

Branch CR30286 has been updated by jgv.

SHA-1: f873cc118ebf319ea49ae073fdeff32263c1dec7


Detailed log of new commits:

Author: jgv
Date: Thu Dec 20 15:48:10 2018 +0300

    Add 7 test cases

(0081585)
git (administrator)
2018-12-21 14:08

Branch CR30286 has been updated by jgv.

SHA-1: e21eab81f50e5d81b1e4f77ff3926d6a8d79ddb6


Detailed log of new commits:

Author: jgv
Date: Fri Dec 21 14:04:57 2018 +0300

    More test cases

(0081586)
git (administrator)
2018-12-21 14:10

Branch CR30286 has been updated forcibly by jgv.

SHA-1: 162fcd787776888bed188354270df1075f99531c
(0081588)
git (administrator)
2018-12-21 14:29

Branch CR30286 has been updated by jgv.

SHA-1: 4caf48d515b8628e9afecc758361bf7b4f628f97


Detailed log of new commits:

Author: jgv
Date: Fri Dec 21 14:25:49 2018 +0300

    Correct test cases

(0081589)
git (administrator)
2018-12-21 14:30

Branch CR30286 has been updated forcibly by jgv.

SHA-1: b95a50dcd27f0f4708abad91609fa5abd1039342
(0081690)
git (administrator)
2019-01-09 16:51

Branch CR30286 has been updated forcibly by jgv.

SHA-1: 091415daa3cd4e25e66ba424ebb03f1254459b1b
(0081718)
git (administrator)
2019-01-10 15:43

Branch CR30286 has been updated by jgv.

SHA-1: 0ff58eedfc7afb5f475c4f513e6f4c0cb08ba317


Detailed log of new commits:

Author: jgv
Date: Thu Jan 10 15:39:35 2019 +0300

    Modify test case

(0081728)
git (administrator)
2019-01-10 17:28

Branch CR30286 has been updated by jgv.

SHA-1: 46e9dc4bd2c1da19ae5ce5f1dd69a0e165dffa2a


Detailed log of new commits:

Author: jgv
Date: Thu Jan 10 17:24:00 2019 +0300

    Modify test cases

(0081732)
jgv (developer)
2019-01-10 18:33

Please review the branch CR30286.
The name of the job in jenkins is CR30286_1-master-JGV.
(0086202)
git (administrator)
2019-08-12 16:29

Branch CR30286_1 has been created by msv.

SHA-1: ab9e7c83b83b1ecaff5b6deaf0f16d9127c04f10


Detailed log of new commits:

Author: jgv
Date: Tue Dec 18 16:57:32 2018 +0300

    0030286: Cover polygonal HLR algorithm by regression tests
    
    New folder "hlr" with subfolders "exact_hlr" and "poly_hlr" has been created.
    Draw command "vcomputehlr" has been corrected.
    QA command "OCC27341" has been deleted as "vcomputehlr" does its job.
(0086203)
msv (developer)
2019-08-12 16:30

Reviewed.
(0086303)
git (administrator)
2019-08-17 12:24

Branch CR30286_1 has been deleted by inv.

SHA-1: ab9e7c83b83b1ecaff5b6deaf0f16d9127c04f10
(0086307)
git (administrator)
2019-08-17 12:24

Branch CR30286 has been deleted by inv.

SHA-1: 46e9dc4bd2c1da19ae5ce5f1dd69a0e165dffa2a

- Related Changesets
occt: master 3977d18a
Timestamp: 2018-12-18 13:57:32
Author: jgv
Committer: bugmaster
Details ] Diff ]
0030286: Cover polygonal HLR algorithm by regression tests

New folder "hlr" with subfolders "exact_hlr" and "poly_hlr" has been created.
Draw command "vcomputehlr" has been corrected.
QA command "OCC27341" has been deleted as "vcomputehlr" does its job.
mod - src/QABugs/QABugs_20.cxx Diff ] File ]
mod - src/ViewerTest/ViewerTest_ObjectCommands.cxx Diff ] File ]
rm - tests/bugs/modalg_6/bug25813_1 Diff ] File ]
rm - tests/bugs/modalg_6/bug25813_2 Diff ] File ]
rm - tests/bugs/modalg_6/bug25813_3 Diff ] File ]
rm - tests/bugs/modalg_6/bug25813_4 Diff ] File ]
rm - tests/bugs/modalg_6/bug25813_5 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_101 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_102 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_103 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_104 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_105 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_106 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_107 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_201 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_202 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_203 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_204 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_205 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_206 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_207 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_301 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_302 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_303 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_304 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_305 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_306 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_307 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_308 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_309 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_310 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_311 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_312 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_313 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_314 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_315 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_316 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_317 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_318 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_319 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_320 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_321 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_322 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_323 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_324 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_325 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_326 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_327 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_328 Diff ] File ]
rm - tests/bugs/modalg_6/bug27341_329 Diff ] File ]
rm - tests/bugs/modalg_6/bug27719_101 Diff ] File ]
rm - tests/bugs/modalg_6/bug27719_102 Diff ] File ]
rm - tests/bugs/modalg_6/bug27719_103 Diff ] File ]
rm - tests/bugs/modalg_6/bug27719_104 Diff ] File ]
rm - tests/bugs/modalg_6/bug27719_105 Diff ] File ]
rm - tests/bugs/modalg_6/bug27719_201 Diff ] File ]
rm - tests/bugs/modalg_6/bug27719_202 Diff ] File ]
rm - tests/bugs/modalg_6/bug27719_203 Diff ] File ]
rm - tests/bugs/modalg_6/bug27719_204 Diff ] File ]
rm - tests/bugs/modalg_6/bug27719_205 Diff ] File ]
rm - tests/bugs/modalg_6/bug27720_1 Diff ] File ]
rm - tests/bugs/modalg_6/bug27720_2 Diff ] File ]
rm - tests/bugs/modalg_6/bug27720_3 Diff ] File ]
rm - tests/bugs/modalg_6/bug27720_4 Diff ] File ]
rm - tests/bugs/modalg_6/bug27720_5 Diff ] File ]
rm - tests/bugs/modalg_7/bug29956 Diff ] File ]
rm - tests/bugs/modalg_7/bug30243 Diff ] File ]
add - tests/hlr/begin Diff ] File ]
add - tests/hlr/end Diff ] File ]
add - tests/hlr/exact_hlr/A1 Diff ] File ]
add - tests/hlr/exact_hlr/A2 Diff ] File ]
add - tests/hlr/exact_hlr/A3 Diff ] File ]
add - tests/hlr/exact_hlr/A4 Diff ] File ]
add - tests/hlr/exact_hlr/A5 Diff ] File ]
add - tests/hlr/exact_hlr/A6 Diff ] File ]
add - tests/hlr/exact_hlr/A7 Diff ] File ]
add - tests/hlr/exact_hlr/B1 Diff ] File ]
add - tests/hlr/exact_hlr/B2 Diff ] File ]
add - tests/hlr/exact_hlr/B3 Diff ] File ]
add - tests/hlr/exact_hlr/B4 Diff ] File ]
add - tests/hlr/exact_hlr/B5 Diff ] File ]
add - tests/hlr/exact_hlr/B6 Diff ] File ]
add - tests/hlr/exact_hlr/B7 Diff ] File ]
add - tests/hlr/exact_hlr/begin Diff ] File ]
add - tests/hlr/exact_hlr/bug25813_1 Diff ] File ]
add - tests/hlr/exact_hlr/bug25813_2 Diff ] File ]
add - tests/hlr/exact_hlr/bug25813_3 Diff ] File ]
add - tests/hlr/exact_hlr/bug25813_4 Diff ] File ]
add - tests/hlr/exact_hlr/bug25813_5 Diff ] File ]
add - tests/hlr/exact_hlr/bug27719_101 Diff ] File ]
add - tests/hlr/exact_hlr/bug27719_102 Diff ] File ]
add - tests/hlr/exact_hlr/bug27719_103 Diff ] File ]
add - tests/hlr/exact_hlr/bug27719_104 Diff ] File ]
add - tests/hlr/exact_hlr/bug27719_105 Diff ] File ]
add - tests/hlr/exact_hlr/bug27719_201 Diff ] File ]
add - tests/hlr/exact_hlr/bug27719_202 Diff ] File ]
add - tests/hlr/exact_hlr/bug27719_203 Diff ] File ]
add - tests/hlr/exact_hlr/bug27719_204 Diff ] File ]
add - tests/hlr/exact_hlr/bug27719_205 Diff ] File ]
add - tests/hlr/exact_hlr/bug27720_1 Diff ] File ]
add - tests/hlr/exact_hlr/bug27720_2 Diff ] File ]
add - tests/hlr/exact_hlr/bug27720_3 Diff ] File ]
add - tests/hlr/exact_hlr/bug27720_4 Diff ] File ]
add - tests/hlr/exact_hlr/bug27720_5 Diff ] File ]
add - tests/hlr/exact_hlr/bug27979_1 Diff ] File ]
add - tests/hlr/exact_hlr/bug27979_2 Diff ] File ]
add - tests/hlr/exact_hlr/bug27979_3 Diff ] File ]
add - tests/hlr/exact_hlr/bug27979_4 Diff ] File ]
add - tests/hlr/exact_hlr/bug27979_5 Diff ] File ]
add - tests/hlr/exact_hlr/bug27979_6 Diff ] File ]
add - tests/hlr/exact_hlr/bug27979_7 Diff ] File ]
add - tests/hlr/exact_hlr/bug29956 Diff ] File ]
add - tests/hlr/exact_hlr/bug30243 Diff ] File ]
add - tests/hlr/exact_hlr/bug7691 Diff ] File ]
add - tests/hlr/exact_hlr/C1 Diff ] File ]
add - tests/hlr/exact_hlr/C10 Diff ] File ]
add - tests/hlr/exact_hlr/C11 Diff ] File ]
add - tests/hlr/exact_hlr/C12 Diff ] File ]
add - tests/hlr/exact_hlr/C13 Diff ] File ]
add - tests/hlr/exact_hlr/C14 Diff ] File ]
add - tests/hlr/exact_hlr/C15 Diff ] File ]
add - tests/hlr/exact_hlr/C16 Diff ] File ]
add - tests/hlr/exact_hlr/C17 Diff ] File ]
add - tests/hlr/exact_hlr/C18 Diff ] File ]
add - tests/hlr/exact_hlr/C19 Diff ] File ]
add - tests/hlr/exact_hlr/C2 Diff ] File ]
add - tests/hlr/exact_hlr/C20 Diff ] File ]
add - tests/hlr/exact_hlr/C21 Diff ] File ]
add - tests/hlr/exact_hlr/C22 Diff ] File ]
add - tests/hlr/exact_hlr/C23 Diff ] File ]
add - tests/hlr/exact_hlr/C24 Diff ] File ]
add - tests/hlr/exact_hlr/C25 Diff ] File ]
add - tests/hlr/exact_hlr/C26 Diff ] File ]
add - tests/hlr/exact_hlr/C27 Diff ] File ]
add - tests/hlr/exact_hlr/C28 Diff ] File ]
add - tests/hlr/exact_hlr/C29 Diff ] File ]
add - tests/hlr/exact_hlr/C3 Diff ] File ]
add - tests/hlr/exact_hlr/C4 Diff ] File ]
add - tests/hlr/exact_hlr/C5 Diff ] File ]
add - tests/hlr/exact_hlr/C6 Diff ] File ]
add - tests/hlr/exact_hlr/C7 Diff ] File ]
add - tests/hlr/exact_hlr/C8 Diff ] File ]
add - tests/hlr/exact_hlr/C9 Diff ] File ]
add - tests/hlr/exact_hlr/D1 Diff ] File ]
add - tests/hlr/exact_hlr/D2 Diff ] File ]
add - tests/hlr/exact_hlr/D3 Diff ] File ]
add - tests/hlr/exact_hlr/D4 Diff ] File ]
add - tests/hlr/exact_hlr/D5 Diff ] File ]
add - tests/hlr/exact_hlr/D6 Diff ] File ]
add - tests/hlr/exact_hlr/D7 Diff ] File ]
add - tests/hlr/exact_hlr/Plate Diff ] File ]
add - tests/hlr/grids.list Diff ] File ]
add - tests/hlr/poly_hlr/A1 Diff ] File ]
add - tests/hlr/poly_hlr/A2 Diff ] File ]
add - tests/hlr/poly_hlr/A3 Diff ] File ]
add - tests/hlr/poly_hlr/A4 Diff ] File ]
add - tests/hlr/poly_hlr/A5 Diff ] File ]
add - tests/hlr/poly_hlr/A6 Diff ] File ]
add - tests/hlr/poly_hlr/A7 Diff ] File ]
add - tests/hlr/poly_hlr/B1 Diff ] File ]
add - tests/hlr/poly_hlr/B2 Diff ] File ]
add - tests/hlr/poly_hlr/B3 Diff ] File ]
add - tests/hlr/poly_hlr/B4 Diff ] File ]
add - tests/hlr/poly_hlr/B5 Diff ] File ]
add - tests/hlr/poly_hlr/B6 Diff ] File ]
add - tests/hlr/poly_hlr/B7 Diff ] File ]
add - tests/hlr/poly_hlr/begin Diff ] File ]
add - tests/hlr/poly_hlr/bug23625_1 Diff ] File ]
add - tests/hlr/poly_hlr/bug23625_2 Diff ] File ]
add - tests/hlr/poly_hlr/bug23625_3 Diff ] File ]
add - tests/hlr/poly_hlr/bug23625_4 Diff ] File ]
add - tests/hlr/poly_hlr/bug23625_5 Diff ] File ]
add - tests/hlr/poly_hlr/bug25813_1 Diff ] File ]
add - tests/hlr/poly_hlr/bug25813_2 Diff ] File ]
add - tests/hlr/poly_hlr/bug25813_3 Diff ] File ]
add - tests/hlr/poly_hlr/bug25813_4 Diff ] File ]
add - tests/hlr/poly_hlr/bug25813_5 Diff ] File ]
add - tests/hlr/poly_hlr/bug27719_101 Diff ] File ]
add - tests/hlr/poly_hlr/bug27719_102 Diff ] File ]
add - tests/hlr/poly_hlr/bug27719_103 Diff ] File ]
add - tests/hlr/poly_hlr/bug27719_104 Diff ] File ]
add - tests/hlr/poly_hlr/bug27719_105 Diff ] File ]
add - tests/hlr/poly_hlr/bug27719_201 Diff ] File ]
add - tests/hlr/poly_hlr/bug27719_202 Diff ] File ]
add - tests/hlr/poly_hlr/bug27719_203 Diff ] File ]
add - tests/hlr/poly_hlr/bug27719_204 Diff ] File ]
add - tests/hlr/poly_hlr/bug27719_205 Diff ] File ]
add - tests/hlr/poly_hlr/bug27720_1 Diff ] File ]
add - tests/hlr/poly_hlr/bug27720_2 Diff ] File ]
add - tests/hlr/poly_hlr/bug27720_3 Diff ] File ]
add - tests/hlr/poly_hlr/bug27720_4 Diff ] File ]
add - tests/hlr/poly_hlr/bug27720_5 Diff ] File ]
add - tests/hlr/poly_hlr/bug27979_1 Diff ] File ]
add - tests/hlr/poly_hlr/bug27979_2 Diff ] File ]
add - tests/hlr/poly_hlr/bug27979_3 Diff ] File ]
add - tests/hlr/poly_hlr/bug27979_4 Diff ] File ]
add - tests/hlr/poly_hlr/bug27979_5 Diff ] File ]
add - tests/hlr/poly_hlr/bug27979_6 Diff ] File ]
add - tests/hlr/poly_hlr/bug27979_7 Diff ] File ]
add - tests/hlr/poly_hlr/bug29956 Diff ] File ]
add - tests/hlr/poly_hlr/bug30243 Diff ] File ]
add - tests/hlr/poly_hlr/bug7691 Diff ] File ]
add - tests/hlr/poly_hlr/C1 Diff ] File ]
add - tests/hlr/poly_hlr/C10 Diff ] File ]
add - tests/hlr/poly_hlr/C11 Diff ] File ]
add - tests/hlr/poly_hlr/C12 Diff ] File ]
add - tests/hlr/poly_hlr/C13 Diff ] File ]
add - tests/hlr/poly_hlr/C14 Diff ] File ]
add - tests/hlr/poly_hlr/C15 Diff ] File ]
add - tests/hlr/poly_hlr/C16 Diff ] File ]
add - tests/hlr/poly_hlr/C17 Diff ] File ]
add - tests/hlr/poly_hlr/C18 Diff ] File ]
add - tests/hlr/poly_hlr/C19 Diff ] File ]
add - tests/hlr/poly_hlr/C2 Diff ] File ]
add - tests/hlr/poly_hlr/C20 Diff ] File ]
add - tests/hlr/poly_hlr/C21 Diff ] File ]
add - tests/hlr/poly_hlr/C22 Diff ] File ]
add - tests/hlr/poly_hlr/C23 Diff ] File ]
add - tests/hlr/poly_hlr/C24 Diff ] File ]
add - tests/hlr/poly_hlr/C25 Diff ] File ]
add - tests/hlr/poly_hlr/C26 Diff ] File ]
add - tests/hlr/poly_hlr/C27 Diff ] File ]
add - tests/hlr/poly_hlr/C28 Diff ] File ]
add - tests/hlr/poly_hlr/C29 Diff ] File ]
add - tests/hlr/poly_hlr/C3 Diff ] File ]
add - tests/hlr/poly_hlr/C4 Diff ] File ]
add - tests/hlr/poly_hlr/C5 Diff ] File ]
add - tests/hlr/poly_hlr/C6 Diff ] File ]
add - tests/hlr/poly_hlr/C7 Diff ] File ]
add - tests/hlr/poly_hlr/C8 Diff ] File ]
add - tests/hlr/poly_hlr/C9 Diff ] File ]
add - tests/hlr/poly_hlr/D1 Diff ] File ]
add - tests/hlr/poly_hlr/D2 Diff ] File ]
add - tests/hlr/poly_hlr/D3 Diff ] File ]
add - tests/hlr/poly_hlr/D4 Diff ] File ]
add - tests/hlr/poly_hlr/D5 Diff ] File ]
add - tests/hlr/poly_hlr/D6 Diff ] File ]
add - tests/hlr/poly_hlr/D7 Diff ] File ]
add - tests/hlr/poly_hlr/Plate Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-10-24 15:55 msv New Issue
2018-10-24 15:55 msv Assigned To => jgv
2018-10-24 15:55 msv Status new => assigned
2018-10-24 15:56 msv Relationship added related to 0030243
2018-12-18 17:03 git Note Added: 0081555
2018-12-18 18:26 jgv File Added: bug27979_parsed.brep
2018-12-18 18:28 jgv Note Added: 0081556
2018-12-18 18:28 jgv Assigned To jgv => msv
2018-12-18 18:28 jgv Status assigned => feedback
2018-12-20 12:33 msv Note Added: 0081576
2018-12-20 12:33 msv Assigned To msv => jgv
2018-12-20 12:33 msv Status feedback => assigned
2018-12-20 15:52 git Note Added: 0081577
2018-12-21 14:08 git Note Added: 0081585
2018-12-21 14:10 git Note Added: 0081586
2018-12-21 14:29 git Note Added: 0081588
2018-12-21 14:30 git Note Added: 0081589
2019-01-09 16:51 git Note Added: 0081690
2019-01-10 15:43 git Note Added: 0081718
2019-01-10 17:28 git Note Added: 0081728
2019-01-10 18:33 jgv Note Added: 0081732
2019-01-10 18:33 jgv Assigned To jgv => msv
2019-01-10 18:33 jgv Status assigned => resolved
2019-01-10 18:33 jgv Steps to Reproduce Updated View Revisions
2019-08-12 16:29 git Note Added: 0086202
2019-08-12 16:30 msv Note Added: 0086203
2019-08-12 16:30 msv Assigned To msv => bugmaster
2019-08-12 16:30 msv Status resolved => reviewed
2019-08-13 17:46 bugmaster Test case number => tests/hlr
2019-08-13 20:02 bugmaster Status reviewed => tested
2019-08-17 12:07 bugmaster Changeset attached => occt master 3977d18a
2019-08-17 12:07 bugmaster Status tested => verified
2019-08-17 12:07 bugmaster Resolution open => fixed
2019-08-17 12:24 git Note Added: 0086303
2019-08-17 12:24 git Note Added: 0086307


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker